
.input-group>.input-group-prepend {
    flex: 0 0 4%;
}

.input-group .input-group-text {
	width: 50px;
	font-size: 20px;
    color: #1a2852;
    justify-content: center;

}

#achatFournisseur
{
	margin-top:2%;
	margin-bottom:2%;
	color: #efa94a !important;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	line-height: 1;
}


